## festvox-don 1.4.0

=== debian/changelog ===
festvox-don (1.4.0-6) unstable; urgency=medium

  * Maintain package on Salsa
  * Add Homepage
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * Add fake watch file
  * Upgrade to source 3.0 (quilt) format
    Closes: #1007317
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * debhelper-compat needs to be Build-Depends instead of Build-Depends-Indep
  * Depends: ${misc:Depends}

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2025 17:37:08 +0200

festvox-don (1.4.0-5) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800169)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Remove versions in Depends as even old-old-stable is much newer

 -- Paul Gevers <elbrus@debian.org>  Wed, 04 Nov 2015 21:23:56 +0100

festvox-don (1.4.0-4) unstable; urgency=low

  * Updated Maintainer email to @d.o (pre-Sarge)
  * Standards-Version: 3.6.1 (no changes)

 -- Matthias Urlichs <smurf@debian.org>  Sat,  3 Apr 2004 12:49:05 +0200

festvox-don (1.4.0-3) unstable; urgency=low

  * depend on festival >= 1.4.3-9 (Migration to /usr/share).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 14:09:43 +0200

festvox-don (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Moved all files from /usr/lib/festival to /usr/share/festival.
  * Updated Standards-Version to 3.5.10 (no changes).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 10:39:59 +0200

festvox-don (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:52:37 -0500

festvox-don (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 17:53:18 -0800

festvox-don (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 14:46:28 -0700

festvox-don (1.2.1-2) unstable; urgency=low

  * Fix minor lintian errors.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 11 Mar 1998 22:47:17 -0800

festvox-don (1.2.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 27 Oct 1997 23:45:15 -0500

Local variables:
mode: debian-changelog
End:
