=== debian/control ===
Source: festvox-don
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: contrib/sound
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-don
Vcs-Git: https://salsa.debian.org/tts-team/festvox-don.git
Homepage: https://www.cstr.ed.ac.uk/downloads/

Package: festvox-don
Architecture: all
Depends: festival,
         festlex-oald,
         festlex-poslex,
         ${misc:Depends}
Provides: festival-voice
Description: minimal British English male speaker for festival
 This is a very small diphone database, which gives poor quality sound
 output but runs very fast.
 .
 The voice contained in this database is a British English male speaker.
